.room_list_wrap {
    background-color:#222;
    .room_list_inner_wrap {
        padding: 0 20px;
        overflow-x:auto;
        .room_list {
            display:flex;
            align-items: center;
            flex-wrap:nowrap;
            flex-direction: row;
            li {
                flex:0 0 auto;
                padding-right:20px;
                .room_name {
                    color: rgba(255, 255, 255, 0.50);
                    font-family: "SCDream";
                    font-size: 15px;
                    font-weight: 500;
                    line-height: 52px;
                    letter-spacing: -2px;
                    &.active {
                        color: #FFF;
                        text-shadow: 0px 0px 4px #000;
                    }
                }
            }
        }
    }
}